# class Byebug::LinetraceSetting

Setting to enable/disable linetracing.

### Public Instance Methods

banner() click to toggle source

    # File lib/byebug/settings/linetrace.rb, line 8
    def banner
      'Enable line execution tracing'
    end

value() click to toggle source

    # File lib/byebug/settings/linetrace.rb, line 16
    def value
      Byebug.tracing?
    end

value=(v) click to toggle source

    # File lib/byebug/settings/linetrace.rb, line 12
    def value=(v)
      Byebug.tracing = v
    end